diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-web-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/web/internal/optimizer/test/BlogsAMImageOptimizerTest.java b/modules/apps/adaptive-media/adaptive-media-blogs-web-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/web/internal/optimizer/test/BlogsAMImageOptimizerTest.java
index e17d73e8bab38e..02c6031fe2d899 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-web-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/web/internal/optimizer/test/BlogsAMImageOptimizerTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-web-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/web/internal/optimizer/test/BlogsAMImageOptimizerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.web.internal.optimizer.test;
@@ -55,7 +55,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class BlogsAMImageOptimizerTest {
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/counter/BlogsAMImageCounter.java b/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/counter/BlogsAMImageCounter.java
index 0453db4f5290fa..995e2c5277f4aa 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/counter/BlogsAMImageCounter.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/counter/BlogsAMImageCounter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.web.internal.counter;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	immediate = true, property = "adaptive.media.key=blogs",
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/exportimport/content/processor/AMBlogsEntryExportImportContentProcessor.java b/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/exportimport/content/processor/AMBlogsEntryExportImportContentProcessor.java
index 9b737f65f18556..be3c18c7f424d8 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/exportimport/content/processor/AMBlogsEntryExportImportContentProcessor.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/exportimport/content/processor/AMBlogsEntryExportImportContentProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.web.internal.exportimport.content.processor;
@@ -23,7 +23,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	property = {
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/optimizer/BlogsAMImageOptimizer.java b/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/optimizer/BlogsAMImageOptimizer.java
index fbcaad92c084a4..9bf8e70f5bf31a 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/optimizer/BlogsAMImageOptimizer.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/optimizer/BlogsAMImageOptimizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.web.internal.optimizer;
@@ -45,7 +45,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	immediate = true, property = "adaptive.media.key=blogs",
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/portlet/filter/BlogsPortletFilter.java b/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/portlet/filter/BlogsPortletFilter.java
index a9f65d4a26645b..b2db090bce6189 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/portlet/filter/BlogsPortletFilter.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-web/src/main/java/com/liferay/adaptive/media/blogs/web/internal/portlet/filter/BlogsPortletFilter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.web.internal.portlet.filter;
@@ -45,7 +45,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	immediate = true, property = "javax.portlet.name=" + BlogsPortletKeys.BLOGS,
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-web/src/test/java/com/liferay/adaptive/media/blogs/web/internal/exportimport/content/processor/AMBlogsEntryExportImportContentProcessorTest.java b/modules/apps/adaptive-media/adaptive-media-blogs-web/src/test/java/com/liferay/adaptive/media/blogs/web/internal/exportimport/content/processor/AMBlogsEntryExportImportContentProcessorTest.java
index ff5810e26dacfb..726ea436fb83cf 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-web/src/test/java/com/liferay/adaptive/media/blogs/web/internal/exportimport/content/processor/AMBlogsEntryExportImportContentProcessorTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-web/src/test/java/com/liferay/adaptive/media/blogs/web/internal/exportimport/content/processor/AMBlogsEntryExportImportContentProcessorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.web.internal.exportimport.content.processor;
@@ -31,7 +31,7 @@ import org.junit.Test;
 import org.mockito.Mockito;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class AMBlogsEntryExportImportContentProcessorTest {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/BaseRegexStringContentTransformer.java b/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/BaseRegexStringContentTransformer.java
index a447f2bd4e6762..264d6bedc355eb 100644
--- a/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/BaseRegexStringContentTransformer.java
+++ b/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/BaseRegexStringContentTransformer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.content.transformer;
@@ -22,7 +22,7 @@ import java.util.regex.Matcher;
 import java.util.regex.Pattern;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public abstract class BaseRegexStringContentTransformer
 	implements ContentTransformer<String> {
diff --git a/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformer.java b/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformer.java
index a552c4c6155eb6..dace7ad9655ec9 100644
--- a/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformer.java
+++ b/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.content.transformer;
@@ -26,7 +26,7 @@ import com.liferay.portal.kernel.exception.PortalException;
  * the transform function.
  * </p>
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface ContentTransformer<T> {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformerContentType.java b/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformerContentType.java
index ecfb2d31805235..80be513302ddd2 100644
--- a/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformerContentType.java
+++ b/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformerContentType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.content.transformer;
@@ -20,7 +20,7 @@ package com.liferay.adaptive.media.content.transformer;
  * com.liferay.adaptive.media.content.transformer.constants.ContentTransformerContentTypes}
  * for examples.
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface ContentTransformerContentType<T> {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformerHandler.java b/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformerHandler.java
index 6def1a73c0179c..cb84a04fc79596 100644
--- a/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformerHandler.java
+++ b/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/ContentTransformerHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.content.transformer;
diff --git a/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/constants/ContentTransformerContentTypes.java b/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/constants/ContentTransformerContentTypes.java
index ca2cae43244a98..3e7a17ea034c0b 100644
--- a/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/constants/ContentTransformerContentTypes.java
+++ b/modules/apps/adaptive-media/adaptive-media-content-transformer-api/src/main/java/com/liferay/adaptive/media/content/transformer/constants/ContentTransformerContentTypes.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.content.transformer.constants;
@@ -17,7 +17,7 @@ package com.liferay.adaptive.media.content.transformer.constants;
 import com.liferay.adaptive.media.content.transformer.ContentTransformerContentType;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class ContentTransformerContentTypes {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-content-transformer-impl/src/main/java/com/liferay/adaptive/media/content/transformer/internal/ContentTransformerHandlerImpl.java b/modules/apps/adaptive-media/adaptive-media-content-transformer-impl/src/main/java/com/liferay/adaptive/media/content/transformer/internal/ContentTransformerHandlerImpl.java
index 4d488432a83276..aa2464a4b553f0 100644
--- a/modules/apps/adaptive-media/adaptive-media-content-transformer-impl/src/main/java/com/liferay/adaptive/media/content/transformer/internal/ContentTransformerHandlerImpl.java
+++ b/modules/apps/adaptive-media/adaptive-media-content-transformer-impl/src/main/java/com/liferay/adaptive/media/content/transformer/internal/ContentTransformerHandlerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.content.transformer.internal;
@@ -35,7 +35,7 @@ import org.osgi.service.component.annotations.Deactivate;
  * one content transformer available for a particular content type, and they
  * will all be executed, but the order is not guaranteed.
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = ContentTransformerHandler.class)
 public class ContentTransformerHandlerImpl
diff --git a/modules/apps/adaptive-media/adaptive-media-content-transformer-impl/src/test/java/com/liferay/adaptive/media/content/transformer/internal/ContentTransformerHandlerImplTest.java b/modules/apps/adaptive-media/adaptive-media-content-transformer-impl/src/test/java/com/liferay/adaptive/media/content/transformer/internal/ContentTransformerHandlerImplTest.java
index ccc5f3d5adb118..335884509bee1f 100644
--- a/modules/apps/adaptive-media/adaptive-media-content-transformer-impl/src/test/java/com/liferay/adaptive/media/content/transformer/internal/ContentTransformerHandlerImplTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-content-transformer-impl/src/test/java/com/liferay/adaptive/media/content/transformer/internal/ContentTransformerHandlerImplTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.content.transformer.internal;
@@ -40,7 +40,7 @@ import org.mockito.Mockito;
 import org.osgi.framework.BundleException;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class ContentTransformerHandlerImplTest {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-demo-data-creator-api/src/main/java/com/liferay/adaptive/media/demo/data/creator/AMImageConfigurationDemoDataCreator.java b/modules/apps/adaptive-media/adaptive-media-demo-data-creator-api/src/main/java/com/liferay/adaptive/media/demo/data/creator/AMImageConfigurationDemoDataCreator.java
index f50fb911df8140..5804f422456de8 100644
--- a/modules/apps/adaptive-media/adaptive-media-demo-data-creator-api/src/main/java/com/liferay/adaptive/media/demo/data/creator/AMImageConfigurationDemoDataCreator.java
+++ b/modules/apps/adaptive-media/adaptive-media-demo-data-creator-api/src/main/java/com/liferay/adaptive/media/demo/data/creator/AMImageConfigurationDemoDataCreator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.demo.data.creator;
@@ -23,7 +23,7 @@ import java.util.Collection;
 /**
  * Provides a class for creating adaptive media configurations.
  *
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 public interface AMImageConfigurationDemoDataCreator {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-demo-data-creator-api/src/main/java/com/liferay/adaptive/media/demo/data/creator/DemoAMImageConfigurationVariant.java b/modules/apps/adaptive-media/adaptive-media-demo-data-creator-api/src/main/java/com/liferay/adaptive/media/demo/data/creator/DemoAMImageConfigurationVariant.java
index a6f9f5921f72d1..320824b1dbd7be 100644
--- a/modules/apps/adaptive-media/adaptive-media-demo-data-creator-api/src/main/java/com/liferay/adaptive/media/demo/data/creator/DemoAMImageConfigurationVariant.java
+++ b/modules/apps/adaptive-media/adaptive-media-demo-data-creator-api/src/main/java/com/liferay/adaptive/media/demo/data/creator/DemoAMImageConfigurationVariant.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.demo.data.creator;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.util.HashMapBuilder;
 import java.util.Map;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 public enum DemoAMImageConfigurationVariant {
 
